<?php
require_once '../core/system.php';
echo only_reg();
$header = 'Мастерская Рун';
require_once '../core/head.php';
echo "<div class='player'>";
echo "<div class='player'><center><img src='/images/rinoklog.png'><br/></center></div>";
echo "<div class='mini-line'></div>";
echo "<div class='player'> <img src='/style/runi/1.png' alt=''/><a href='runi.php?'><b>  <font color=#8FBC8F>Руны Рыцарей </font></b></a><br></div>";
echo "<div class='player'> <img src='/style/runi/2.png' alt=''/><a href='runi1.php?'><b> <font color=#20B2AA>Руны Гладиаторов </font></b></a><br></div>";
echo "<div class='player'> <img src='/style/runi/3.png' alt=''/><a href='runi2.php?'><b> <font color=#9400D3>Руны Апостолов </font></b></a><br></div>";
echo "<div class='player'> <img src='/style/runi/4.png' alt=''/><a href='runi3.php?'><b>  <font color=#CD5C5C>Руны Титанов</font></b></a><br></div>";
echo "<div class='player'> <img src='/style/runi/5.png' alt=''/><a href='runi4.php?'><b> <font color=#D02090>Руны СверхТитанов</font></b></a><br></div>";

echo "</div>";
include_once '../core/foot.php';?>
</div>
</body>
</html>